
/* header Img size */
.title-element img {
  width: 70%;
}

/* Captions for Gallary(old home) */ 

body.gallery .assets-grid .asset.image .lazyloaded:hover {
      opacity: .5;
} 

body.gallery .caption{
  visibility: hidden;
}

body.gallery .assets-grid .asset:hover .caption {
      visibility: visible !important;
}

@media print{
element.overlay-caption
   {
     display: none;
   }
}//close media print

body.gallery .caption.overlay-caption {
  opacity: 1;
}

h5 {
  font-size:18px;
  margin: 30px 0 0 0;
}

body.gallery .caption h5 {
   font-family: "Benton Sans Bold", "Benton Sans Bold", sans-serif;
}

body.gallery .caption p {
   margin: 10px 0;
}

body.gallery .caption  {
   font-size: 13px;
   margin: 0 auto;
}

/* Gallary icon on img */ 

body.gallery .caption-icon.visible {
   display: none;
}
body.gallery .caption-icon {
  background: #eeff41;
  display: none;
}

@media print{
element.caption-icon
   {
     display: none;
   }
}//close media print

/* END Captions for Gallary(old home)  */ 

.footer { 
  text-align: center;
  bottom: 20px;
  position: unset;
}

body.page-7638669.content.content_type.content_page.simple.simple_page  {
  padding-bottom: 10px !important;
}

body.page-7638685.gallery.gallery_type.gallery_page {
  padding-bottom: 10px !important;
}

body.page-7638670.content.content_type.content_page.simple.simple_page{
  padding-bottom: 10px !important;
}

.mobile-menu-toggle {
width: 35px;
}

body.content main a {
  text-decoration: underline;
}




/* Press Page */ 
#content_page_wrapper [data-content-module-removable] .fourcol  {
    padding: 20px 4% !important;
}


/* footer */ 
.footer {
  position: relative;
    padding: 0px;
    text-align: center;
    margin: 0 auto;
}


/*  */  
/* Media Size Below*/
/*  */  
@media only screen and (max-width: 768px) {

h5 {
  font-size: 16px;
  margin: 0px 0px 0px 0px;
}

body.gallery .caption h5 {
  margin: 20px 0px 0px 0px;  
}

 body.listing .asset .asset-inner .title,
        body.listing .masonry-asset .asset-inner .title {
   opacity: 0;
}

/* For about page title mobile */
body.content:not(.client):not(.store):not(.product):not(.blog) :not(._4ORMAT_content_page_TITLE) #content_page_wrapper:not(._4ORMAT_content_page_TITLE) ._4ORMAT_content_page_row,
body.nested_content:not(.client):not(.store):not(.product):not(.blog) :not(._4ORMAT_content_page_TITLE) #content_page_wrapper:not(._4ORMAT_content_page_TITLE) ._4ORMAT_content_page_row {
  padding-top: 6px;
  padding-bottom: 6px;
  } 
  

.header .logo img {
    max-width: 50px;
    max-height: 50px; 
    margin-left: 15px;
}

.header .mobile-header-items-container .menu {
      margin-top: 10px;
      padding-left: 15px;
}

.footer {
    padding: 0px 0px 20px 0px;
}

} /* Closing media */



/* For new homepage(Collection) 2020/11 */
/* body.listing .asset .asset-inner .title,
   body.listing .masonry-asset .asset-inner .title  {
    //font-size: 0px;
    background: rgba(0, 0, 0, 0.6) !important;
}  */


